Bug 11052 - empty /usr/lib/menu/galculator file
: empty /usr/lib/menu/galculator file
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/galculator)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-11 18:28 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-11 18:28:26
Пакет содержит пустой файл /usr/lib/menu/galculator? Может стоит его вообще
прибить, тем более что для меню есть файл
/usr/share/applications/galculator.desktop.
------- Comment #1 From 2007-03-15 03:19:33 -------
Майк, поправишь? Вроде как ты пакет застолбил после Седунова. Или я могу
подсобить.
------- Comment #2 From 2007-03-17 01:34:39 -------
Уже бегу -- это явно постарался уже сло^Wвыключенный freedesktop2menu.pl.

2 ktirf: добавил тебя на всякий.
------- Comment #3 From 2007-03-18 06:36:11 -------
Сегодня обновилось. Жаль только, что у него нет собственной иконки. Та, что
указана в galculator.desktop (gnome-calc2.png) у меня отсутствует и я не знаю в
каком пакете она должна быть. Но есть calc.png и kcalc.png
(gnome-icon-theme-2.17.90-alt1, tango-icon-theme-0.8.0-alt1).
------- Comment #4 From 2007-03-18 22:40:55 -------
Спасибо за раскопки, поправил в 1.2.5.2-alt3.
------- Comment #5 From 2007-03-19 06:15:07 -------
Михаил, мне конечно приятно, что меня упомянули в changlog, только меня зовут
Денис, а не Дмитрий. :)
------- Comment #6 From 2007-03-19 10:18:27 -------
(In reply to comment #4)
> Спасибо за раскопки, поправил в 1.2.5.2-alt3.

Да, только пакет таки остался как я понимаю без иконки
$ grep Icon /usr/share/applications/galculator.desktop
Icon=calc.png

$ find /usr/share/icons/ -name calc.png
ничего не находит

может запаковать иконку в пакет али зависимостей добавить?
------- Comment #7 From 2007-03-19 10:26:32 -------
(In reply to comment #6)
> Да, только пакет таки остался как я понимаю без иконки
> $ grep Icon /usr/share/applications/galculator.desktop
> Icon=calc.png
> $ find /usr/share/icons/ -name calc.png
> ничего не находит
> может запаковать иконку в пакет али зависимостей добавить?

Я выше писал, что calc.png есть в gnome-icon-theme-2.17.90-alt1 и
tango-icon-theme-0.8.0-alt1.
------- Comment #8 From 2007-03-20 01:08:41 -------
Уф.  Я в пиктограмках не силён, пакет мне конкретно нужен вообще с icewm.  Если
есть предложения по использованию Icon -- patches are welcome, а вот
зависимости
развесистые цеплять ради мелочи считаю излишним.  Положить свою -- выпадет из
темы.

Пока добавил в changelog:
- NB: calc.png can be installed with e.g. gnome-icon-theme

2 earthsea: fixed in alt4, простите, зарапортовался.
------- Comment #9 From 2007-03-21 05:56:49 -------
Ну, теперь вроде всё. Закрываю.